/* ======================================================================== */
/* ! Colors
/* ======================================================================== */
.aqua {
	color: #30b4cb;
}
.tomato {
	color: #fd6740;
}
.turquoise {
	color: #24afaa;
}
.white,
.colored strong,
.colored .bold {
	color: #f3f6f8;
}
.bg-aqua {
	background: #30b4cb;
	color: #fff;
}
.bg-tomato {
	background: #fd6740;
	color: #fff;
}
.bg-white {
	background: #f3f6f8;
}


.bg-blue {
	background-color: #0f7696;
	color: white;
}

.bg-blue h2 {
	font-family: "robotoslab-light";
	margin: 0 auto;
	width: 73%;
}

.bg-blue-iscert {
	background-color: #0f7696;
	color: white;
}

.bg-blue-iscert h2 {
	font-family: "robotoslab-light";
	margin: 0 auto;
	width: 85%;
}

.bg-blue-isportal {
	background-color: #0f7696;
	color: white;
}

.bg-blue-isportal h2 {
	font-family: "robotoslab-light";
	margin: 0 auto;
	width: 84%;
}

.bg-blue-isportal a {
	color: white;
}

.bg-degradado {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

/* ======================================================================== */
/* ! Turquoise
/* ======================================================================== */
.page-turquoise .bg-turquoise,
.page-turquoise .nav-list > .active > a, 
.page-turquoise .nav-list > .active > a:hover, 
.page-turquoise .nav-list > .active > a:focus,
.page-turquoise .dropdown-menu > li > a:hover, 
.page-turquoise .dropdown-menu > li > a:focus, 
.page-turquoise .dropdown-submenu:hover > a, 
.page-turquoise .dropdown-submenu:focus > a,
.page-turquoise .nav-pills > .active > a, 
.page-turquoise .nav-pills > .active > a:hover, 
.page-turquoise .nav-pills > .active > a:focus,
.page-turquoise .nav-tabs.nav-stacked > li > a:hover, 
.page-turquoise .nav-tabs.nav-stacked > li > a:focus,
.page-turquoise .navbar .nav > .active > a, 
.page-turquoise .navbar .nav > .active > a:hover, 
.page-turquoise .navbar .nav > .active > a:focus,
.page-turquoise .navbar .nav > li > a:focus, 
.page-turquoise .navbar .nav > li > a:hover,
.page-turquoise .pricing-table.focus {
	background: #18699c;
	color: #fff;
	text-shadow: none;
}

/* ======================================================================== */
/* ! Aqua
/* ======================================================================== */
.page-aqua .bg-turquoise,
.page-aqua .nav-list > .active > a, 
.page-aqua .nav-list > .active > a:hover, 
.page-aqua .nav-list > .active > a:focus,
.page-aqua .dropdown-menu > li > a:hover, 
.page-aqua .dropdown-menu > li > a:focus, 
.page-aqua .dropdown-submenu:hover > a, 
.page-aqua .dropdown-submenu:focus > a,
.page-aqua .nav-pills > .active > a, 
.page-aqua .nav-pills > .active > a:hover, 
.page-aqua .nav-pills > .active > a:focus,
.page-aqua .nav-tabs.nav-stacked > li > a:hover, 
.page-aqua .nav-tabs.nav-stacked > li > a:focus,
.page-aqua .navbar .nav > .active > a, 
.page-aqua .navbar .nav > .active > a:hover, 
.page-aqua .navbar .nav > .active > a:focus,
.page-aqua .navbar .nav > li > a:focus, 
.page-aqua .navbar .nav > li > a:hover,
.page-aqua .pricing-table.focus {
	background: #18699c;
	color: #fff;
	text-shadow: none;
}